### Virtual Method

# Gtk CellRendererText edited

#### Declaration [src]

    void
    edited (
      GtkCellRendererText* cell_renderer_text,
      const char* path,
      const char* new_text
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`new_text`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.